Bug 213221 - Evolution exchange in fedora core 6 runs slow/patchy
Evolution exchange in fedora core 6 runs slow/patchy
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-31 06:26 EST by Wes Armour
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-02 05:29:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wes Armour 2006-10-31 06:26:01 EST
Description of problem:

Evolution seems to run very slowly when connecting to our exchange server.
Sometimes I find it just falls over.
I ran gbd evolution and found it reported an unexpected kerberos error.

The latest version of evolution in fc5 works fine.

Version-Release number of selected component (if applicable):

rpm -qa evolution*
evolution-connector-2.8.0-3.fc6
evolution-data-server-1.8.0-11.fc6
evolution-2.8.0-7.fc6
evolution-sharp-0.11.1-10.fc6
evolution-webcal-2.7.1-6
evolution-data-server-devel-1.8.0-11.fc6

How reproducible:

intermittant

Steps to Reproduce:
1. Run evolution

Actual results:

flakey connection to echange server and calender problems.

Expected results:

To work just like fc5

Additional info:

When runing gdb on it it reported a unexpected kerberos error???
Comment 1 Wes Armour 2006-11-02 05:27:46 EST
Thank you god!!!

Evolution 2.8.1.1 seems to have solved all of my problems.

I'm a happy man :)

Cheers,

Wes

Note You need to log in before you can comment on or make changes to this bug.